body { font-family: Arial, Helvetica, sans-serif; font-size: 9px; clip: rect( 
); margin-top: 10px; margin-right: 10px; margin-bottom: 10px; margin-left: 10px; 
background-color: #000000} a:hover { color: #FF0000} a { text-decoration: none; 
color: #66FFFF} h1 { font-family: Arial, Helvetica, sans-serif; font-weight: bold; 
font-size: 28px} td { font-family: Arial, Helvetica, sans-serif; font-size: 16px} 
